.blogintro {
  color: white;
}

#section10 .Ani_content {
  padding-right: 3.5rem;
}

#section94 .subblock, #section153 .subblock {
  overflow: visible;
  margin-bottom: 1.85rem;
}
#section94 .subblock:after, #section153 .subblock:after {
  content: "";
  position: absolute;
  z-index: 9;
  bottom: -20px;
  width: 40px;
  height: 40px;
  left: 50%;
  transform: translate(-50%, 0);
  background-color: var(--white);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#section85 h2, #section91 h2, #section92 h2, #section94 h2 {
  font-size: 3em;
  text-align: center;
}
@media (min-width: 1300px) {
  #section85 h2, #section91 h2, #section92 h2, #section94 h2 {
    font-size: 5em;
  }
}
#section85 .subblock, #section91 .subblock, #section92 .subblock, #section94 .subblock {
  border: 1px solid var(--grey-light);
  -webkit-box-shadow: 0px 0px 12px 10px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 0px 12px 10px rgba(0, 0, 0, 0.03);
}

#section153 .subblock {
  border: 1px solid var(--grey-light);
  -webkit-box-shadow: 0px 0px 12px 10px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 0px 12px 10px rgba(0, 0, 0, 0.03);
}

.darken #section85 .subblock, .darken #section91 .subblock, .darken #section92 .subblock, .darken #section153 .subblock {
  -webkit-box-shadow: 0px 0px 12px 10px rgba(255, 255, 255, 0);
  box-shadow: 0px 0px 12px 10px rgba(255, 255, 255, 0);
}

#section154 figure img {
  background-image: none !important;
}

#section24 article {
  display: flex;
  flex-direction: column;
}
#section24 article .BTN_Wrap {
  order: 1;
}
#section24 article .BTN_Wrap .btn_Solid {
  margin: 0 0 1.85rem 0;
}
#section24 article div {
  order: 2;
}
#section24 article .joinSpatial {
  padding: 1rem 1rem 1rem calc(60px + 1rem);
  margin-top: 1.85rem;
  background-color: var(--white);
  border: 1px solid var(--grey-tint);
  position: relative;
}
@media (min-width: 1300px) {
  #section24 article .joinSpatial {
    padding: 1.85rem 1.85rem 1.85rem calc(100px + 1.85rem);
  }
}
#section24 article .joinSpatial:before {
  content: "";
  position: absolute;
  border-right: 1px solid var(--grey-tint);
  left: 0;
  top: 0;
  width: 60px;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-size: 75%;
  background-position: center center;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjQuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zOnNlcmlmPSJodHRwOi8vd3d3LnNlcmlmLmNvbS8iCgkgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0NTMuOCA0NTMuOCIKCSBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTMuOCA0NTMuODsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiNGRkM0Mjk7fQoJLnN0MXtmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtmaWxsOiMxNDE0MTE7fQoJLnN0MntmaWxsOiMxNDE0MTE7fQo8L3N0eWxlPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMjI2LjksMEMxMDEuOCwwLDAsMTAxLjgsMCwyMjYuOWMwLDEyNS4xLDEwMS44LDIyNi45LDIyNi45LDIyNi45YzEyNS4xLDAsMjI2LjktMTAxLjgsMjI2LjktMjI2LjkKCUM0NTMuOCwxMDEuOCwzNTIuMSwwLDIyNi45LDBMMjI2LjksMHoiLz4KPGc+Cgk8cGF0aCBjbGFzcz0ic3QxIiBkPSJNOTIuMiwzMzMuNGMzNy40LTQwLjQsODQuNS02Mi41LDEzNC44LTYyLjVzOTcuNCwyMi4xLDEzNC44LDYyLjVjLTguOSwxMS41LTE4LjksMjItMjkuOSwzMS40CgkJYy0yOS44LTMyLjgtNjYuNS01MC41LTEwNC44LTUwLjVzLTc1LjEsMTcuNy0xMDQuOCw1MC41QzExMS4xLDM1NS40LDEwMSwzNDQuOSw5Mi4yLDMzMy40TDkyLjIsMzMzLjR6Ii8+Cgk8cGF0aCBjbGFzcz0ic3QyIiBkPSJNMjI2LjksMjY0LjljNDguMywwLDg4LTM5LjYsODgtODhzLTM5LjYtODgtODgtODhjLTQ4LjMsMC04OCwzOS42LTg4LDg4UzE3OC42LDI2NC45LDIyNi45LDI2NC45TDIyNi45LDI2NC45CgkJeiBNMjI2LjksMTMyLjRjMjQuNCwwLDQ0LjUsMjAuMSw0NC41LDQ0LjVzLTIwLjEsNDQuNS00NC41LDQ0LjVjLTI0LjQsMC00NC41LTIwLjEtNDQuNS00NC41UzIwMi41LDEzMi40LDIyNi45LDEzMi40eiIvPgo8L2c+Cjwvc3ZnPgo=");
}
@media (min-width: 1300px) {
  #section24 article .joinSpatial:before {
    width: 100px;
  }
}

#section74 h2 {
  position: relative;
}
#section74 h2 span {
  display: inline-block;
}
#section74 h2 span:after {
  content: " ";
  width: 16px;
  height: 16px;
  top: 4px;
  position: absolute;
  background-image: url("data:image/svg+xml;base64,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");
}

.darken h2 span:after {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.project_h2 {
  font-size: 1.8em;
  padding: 0.5714285714rem 1.85rem 0.5714285714rem 0;
  border-bottom: 1px solid var(--brand-primary);
  margin-bottom: 1.85rem;
  opacity: 0;
  filter: alpha(opacity=0);
  margin-top: -1rem;
  transition: all 0.5s linear;
}

.in-viewport .project_h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  margin-top: 0;
}

#section48 {
  margin-top: -1px;
}

#section23 {
  height: 40vh;
}
@media (min-width: 1024px) {
  #section23 {
    height: 65vh;
  }
}
#section23 .sb-content-main, #section23 .sb-content {
  height: 100%;
}

#section47 h2:after {
  content: "";
  height: 8px;
  width: 100%;
  margin: -6px 0 0 3px;
  display: block;
  background-color: var(--white);
}

@media (min-width: 1024px) {
  #section47 h2 {
    font-size: 3em;
    line-height: 1.1em;
    margin-bottom: 0.5714285714rem !important;
  }
}

#section8 p strong, #section37 p strong, #section72 p strong, .subblock article a {
  background-size: 1px 1em;
  box-shadow: inset 0 -0.175em var(--brand-secondary), inset 0 -0.2em var(--brand-secondary);
  display: inline;
  transition: all 0.12s linear;
}
#section8 p strong:hover, #section37 p strong:hover, #section72 p strong:hover, .subblock article a:hover {
  box-shadow: inset 0 -2em var(--brand-secondary);
}

.subblock {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  overflow: hidden;
}

.base-image {
  width: 100%;
  height: auto;
  position: fixed;
  bottom: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}

.celebrating {
  position: fixed;
  transition: all 0.12s linear;
  left: 50%;
  top: 13px; /* Adjust vertical position as needed */
  transform: translateX(-50%);
  z-index: 9;
  /* Adjust width as needed */
  visibility: hidden;
  opacity: 0;
  width: 170px;
  top: 14px;
}
@media (min-width: 1024px) {
  .celebrating {
    width: 290px;
    top: 18px;
  }
}

.scrollHeader .logo {
  visibility: hidden;
  opacity: 0;
}
.scrollHeader .celebrating {
  visibility: visible;
  opacity: 1;
}

.darken .ddugXe {
  filter: invert(1);
}
